.Style1{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 54px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 0.5209px 2.9544px 3.0px rgba(85,85,85,0.8);
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style3:visited{color:#FFF7F5; text-decoration:none;}
a.Style3:hover{color:#FF6B53; text-decoration:none;}
.linkStyle_6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #FFF8F9;
text-decoration: none; 
/*110#00F900#FFF7F5#FF6B53*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FFF7F5; text-decoration:none;}
a.linkStyle_6:hover{color:#FF6B53; text-decoration:none;}
.Style9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #DEDEDE;
word-wrap: break-word;}
.Style10{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style10:visited{color:#0432FF; text-decoration:underline;}
a.Style10:hover{color:#00F900; text-decoration:underline;}
.linkStyle_13{font-family: 'Arial',sans-serif;
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#0432FF#00F900*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_13:hover{color:#00F900; text-decoration:underline;}
.Style16{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_17{font-family: 'Arial',sans-serif;
font-size: 13px; 
color: #F6F7FF;
text-decoration: none; 
/*110#00F900#FEFFFF#00F900*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_17:hover{color:#00F900; text-decoration:none;}
.Style20{font-family: 'Arial',sans-serif;
font-size: 13px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_21{font-family: 'Arial',sans-serif;
font-size: 13px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#F8F9F7#00F900*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#F8F9F7; text-decoration:none;}
a.linkStyle_21:hover{color:#00F900; text-decoration:none;}
.linkStyle_24{font-family: 'Arial',sans-serif;
font-size: 13px; 
color: #FAFEFD;
text-decoration: none; 
/*110#00F900#FFFBF9#000000*/
word-wrap: break-word;}
a.linkStyle_24:visited{color:#FFFBF9; text-decoration:none;}
a.linkStyle_24:hover{color:#000000; text-decoration:none;}
.linkStyle_27{font-family: 'Arial',sans-serif;
font-size: 13px; 
color: #FFFBF9;
text-decoration: none; 
/*110#00F900#FFFCF7#000000*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#FFFCF7; text-decoration:none;}
a.linkStyle_27:hover{color:#000000; text-decoration:none;}
.Style30{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}